### Constructor

# Gsk BroadwayRenderer new

#### Declaration [src]

    GskRenderer*
    gsk_broadway_renderer_new (
      void
    )

#### Description [src]

Creates a new Broadway renderer.

The Broadway renderer is the default renderer for the broadway backend. It will only work with broadway surfaces, otherwise it will fail the call to gsk_renderer_realize().

This function is only available when GTK was compiled with Broadway support.

#### Return value

Type: `GskRenderer`

A new Broadway renderer.

The caller of the function takes ownership of the data, and is responsible for freeing it.